<application>
  <component name="BaseRefactoringSettings">
    <option name="SAFE_DELETE_WHEN_DELETE" value="false" />
    <option name="RENAME_SEARCH_IN_COMMENTS_FOR_FILE" value="false" />
  </component>
  <component name="RefactoringSettings">
    <option name="MOVE_PREVIEW_USAGES" value="false" />
    <option name="INTRODUCE_LOCAL_CREATE_FINALS" value="true" />
  </component>
</application>